Skip to main content
Topic: Obsolete language Packs (Read 1779 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

Re: Obsolete language Packs

Reply #1
IIRC this is something that only @TE can fix... O:-)
Bugs creator.
Features destroyer.
Template killer.

Re: Obsolete language Packs

Reply #2
uuups, thought I fixed that a long time ago..
I'll check and fix soon...
Thorsten "TE" Eurich
------------------------

Re: Obsolete language Packs

Reply #3
Haven't checked yet but IIRC that version number is the version number of the language file, not the version number for ElkArte... ;)
Thorsten "TE" Eurich
------------------------

 

Re: Obsolete language Packs

Reply #4
Then it should be noted. The new German language pack has the version number v 106 and in this list yet 1.0.4.  The list should be amended. For more information, such as author/s and when the last change/s were made. Automatically update a date is misleading and does not reflect the information when the language pack is actually updated.

Approximately like phpBB, looks professional. That would be do justice for ElkArte. Sorry, but the current list does not match the website of ElkArte.



Regards Stephan